Subject: New Reply Received - According to the comment here are my details:=0A0526678683=0AAbu Dhabi=0AOrder No. 9648053370
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 13:22:19 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  According to the comment here are my details:
0526678683
Abu Dhabi
Order No. 9648053370  Ticket comment <div>It’s not about only the table..!about the mattress which I was waiting for it from Saturday until today I have canceled because i need it argent and there is mistake from your side in velvet pad for the chair you received 4 when I returned them back to you but on the system it shows that you received only one !!!?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395379